### GET /group/list
* method: GET
* version: v1.0
* describe: 获取标签组列表

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | yes | 编码 |
| name | string | yes | 名称 |
| merchantId | string | yes | 渠道id |
| status | string | yes | 类型 |
| pageNo | int | yes | 页码 |
| pageSize | int | yes | 页大小 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | string | id |
| code | string | 代码 |
| name | string | 名称 |
| merchantId | string | 渠道id |
| name| string | 标签组名称 |
| status| string| 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "pageNo": 1,
        "pageSize": 10,
        "totalSize": 2,
        "list": [
            {
                "id": "d513401461284feea555a3e0abc5974a",
                "code": "K-test-311",
                "name": "小学310",
                "merchantId": "87",
                "sort": 2,
                "status": "NORMAL",
                "tagList": null,
                "gmtCreated": 1512960192000,
                "gmtModified": 1512960192000
            },
            {
                "id": "1",
                "code": "G-001",
                "name": "001",
                "merchantId": "82",
                "sort": 1,
                "status": null,
                "tagList": null,
                "gmtCreated": 1512956648000,
                "gmtModified": 1512956648000
            }
        ],
        "start": 0,
        "totalNo": 1
    }
}
```
