### GET /group/{id}
* method: GET
* version: v1.0
* describe: 获取标签组

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| id | string | no | group id |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | string | id |
| code | string | 代码 |
| name | string | 名称 |
| merchantId | string | 渠道id |
| name| string | 标签组名称 |
| status| string| 状态 |
| tagList | array | 标签列表 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": "d513401461284feea555a3e0abc5974a",
        "code": "K-test-311",
        "name": "小学310",
        "merchantId": "87",
        "sort": 2,
        "status": "NORMAL",
        "tagList": [
            {
                "id": "1",
                "name": "001",
                "groupId": "d513401461284feea555a3e0abc5974a",
                "sort": 1,
                "type": "COURSE",
                "status": "NORMAL",
                "gmtCreated": 1512956695000,
                "gmtModified": 1512971472000,
                "merchantId": "87",
                "groupName": "小学310",
                "itemList": null
            }
        ],
        "gmtCreated": 1512960192000,
        "gmtModified": 1512960192000
    }
}
```
