### /merchant/list
* method: POST
* version: v1.0
* describe: 新建

* method: PUT
* version: v1.0
* describe: 修改

##### 参数说明
| name | type | desc |
|------|:-----|:----:|
| id | string | id |
| code | string | 代码 |
| name | string | 名称 |
| licenseId | string | 执照 |
| taxNumber | string | 纳税人识别号 |
| bankAccount | string | 银行账户 |
| depositBank | string | 开户行 |
| receiptType | string | 发票类型 |
| status | string | 状态 |

##### 示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": "82a914674b094e4f92986a9b88d28445",
        "code": "0512",
        "name": "贝尔安亲",
        "licenseId": "test-license-id",
        "taxNumber": "010ma",
        "bankAccount": "666",
        "depositBank": "华夏支行",
        "receiptType": "NORMAL",
        "status": "NORMAL",
        "gmtCreated": null,
        "gmtModified": null,
        "adminList": null
    }
}
```
