### GET /support/list
* method: GET
* version: v1.0
* describe: 获取周边列表

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | yes | 编码 |
| name | string | yes | 名称 |
| status | string | yes | 状态 |
| pageNo | int | yes | 页码 |
| pageSize | int | yes | 页大小 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | string | id |
| code | string | 编码 |
| name | string | 名称 |
| title | string | 标题 |
| digest| string | 描述 |
| detail | string | 详细描述 |
| imgList| array | 组图数组 |
| cpId| string| 内容提供商id |
| cpName| string | 内容提供商名字 |
| status| string| 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "pageNo": 1,
        "pageSize": 10,
        "totalSize": 2,
        "list": [
            {
                "id": 1511837565816595,
                "code": "S-test-311",
                "name": "小学311",
                "title": null,
                "digest": null,
                "detail": null,
                "imgList": [],
                "cpId": xxx,
                "cpName": "hello",
                "status": null,
                "gmtCreated": null,
                "gmtModified": null
            },
            {
                "id": 1511835822190182,
                "code": "S-test-310",
                "name": "小学310",
                "title": null,
                "digest": null,
                "detail": null,
                "imgList": [],
                "cpId": xxx,
                "cpName": "hello",
                "status": null,
                "gmtCreated": null,
                "gmtModified": null
            }
        ],
        "start": 0,
        "totalNo": 1
    }
}
```
