### GET /support/{id}
* method: GET
* version: v1.0
* describe: 获取单个课

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| id | string | no | 课编码 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | string| id |
| code | string | 编码 |
| name | string | 名称 |
| digest| string | 描述 |
| supportList | array | 相关 |
| cpId| string | 内容提供商id |
| cpName| string | 内容提供商名字 |
| status| string 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": 1511835822190182,
        "code": "S-test-310",
        "name": "小学310",
        "title": null,
        "digest": null,
        "detail": null,
        "imgList": [],
        "status": null,
        "gmtCreated": null,
        "gmtModified": null,
        "supportList": [
            {
                "id": 1511835822190182,
                "code": "S-test-310",
                "name": "小学310",
                "title": null,
                "digest": null,
                "detail": null,
                "imgList": [],
                "status": null,
                "gmtCreated": null,
                "gmtModified": null
            },
            {
                "id": 1511837565816595,
                "code": "S-test-311",
                "name": "小学311",
                "title": null,
                "digest": null,
                "detail": null,
                "imgList": [],
                "status": null,
                "gmtCreated": null,
                "gmtModified": null
            }
        ]
    }
}
```
