### GET /tag/list
* method: GET
* version: v1.0
* describe: 获取标签列表

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | yes | 编码 |
| name | string | yes | 名称 |
| merchantId | string | yes | 渠道id |
| type | string | yes | 类型 |
| pageNo | int | yes | 页码 |
| pageSize | int | yes | 页大小 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | string | id |
| name | string | 名称 |
| type | string | 类型 |
| merchantId | string | 渠道id |
| groupId | string | 标签组id |
| groupName| string | 标签组名称 |
| status| string| 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "pageNo": 1,
        "pageSize": 10,
        "totalSize": 1,
        "list": [
            {
                "id": "1",
                "name": "001",
                "groupId": "d513401461284feea555a3e0abc5974a",
                "sort": 1,
                "type": "COURSE",
                "status": "NORMAL",
                "gmtCreated": 1512956695000,
                "gmtModified": 1512971472000,
                "merchantId": "87",
                "groupName": "小学310",
                "productList": null
            }
        ],
        "start": 0,
        "totalNo": 1
    }
}
```
