### PUT /user/{id}
* method: PUT
* version: v1.0
* describe: 修改终端用户

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| name | string | no | 教室名，可选 |
| password | string | no | 密码 |
| status | string | no | 状态 |
##### 返回结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": "b42853a3304c4dd59fd553dc70ee9121",
        "campusId": "b83cb060d1794eb18ace98f83ca1b091",
        "name": "教室十六",
        "code": "150223211102016",
        "serialNo": 16,
        "status": "NORMAL",
        "gmtCreated": null,
        "gmtModified": null,
        "merchantId": "1",
        "uid": "968face9-a729-4864-97aa-fa3e4fb7b508",
        "merchantName": "huodong",
        "contactName": "test",
        "mobile": "18233332209",
        "campusName": "北京-东城区-十三中-教室十六"
    }
}
```
