### package table structure
> 此表为课程包存储对应的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| merchant_id | varchar(512) | no | | 渠道id | |
| name | varchar(1024) | yes | null | 课程名 | |
| digest | text | yes | null | 课程摘要 | |
| cv_img_list | varchar(512) | yes | null | 封面图 | |
| dis_price | double(16,2) | no| 0 | 折扣价 | |
| sort | int | no | 0 | 排序字段 | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

##### index
> index merchant_id
