### GET /lesson/list
* method: GET
* version: v1.0
* describe: 获取课列表

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | yes | 课编码 |
| name | string | yes | 课名称 |
| pageNo | int | yes | 页码 |
| pageSize | int | yes | 页大小 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | string| 课id |
| code | string | 课编码 |
| name | string | 课名称 |
| digest| string | 课描述 |
| status| string| 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例(不返回课件list)
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "pageNo": 1,
        "pageSize": 10,
        "totalSize": 3,
        "list": [
            {
                "id": 1511509291305739,
                "code": "K-test-311",
                "name": "小学310",
                "digest": null,
                "sort": null,
                "status": null,
                "gmtCreated": null,
                "gmtModified": null,
                "wareList": null
            },
            {
                "id": 1511505168834670,
                "code": "K-test-31",
                "name": "小学310",
                "digest": null,
                "sort": null,
                "status": null,
                "gmtCreated": null,
                "gmtModified": null,
                "wareList": null
            },
            {
                "id": 1511504034666794,
                "code": "K-test-310",
                "name": "小学310",
                "digest": null,
                "sort": null,
                "status": null,
                "gmtCreated": null,
                "gmtModified": null,
                "wareList": null
            }
        ],
        "start": 0,
        "totalNo": 1
    }
}
```
