### course table structure
> 此表为课程存储对应的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| code | varchar(512) | no | | 课程编码 | uni |
| name | varchar(1024) | yes | null | 课程名 | |
| title | varchar(1024) | yes | null | 课程标题 | |
| digest | text | yes | null | 课程摘要 | |
| detail | text | yes | null | 课程简介 | |
| keyword | varchar(1024) | yes | null | 课程关键字 | |
| cv_img_list | varchar(512) | yes | null | 封面图 | |
| bg_img_list | varchar(512) | yes | null | 背景图 | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

##### index
> unique index code
