### merchant_product table structure
> 此表为渠道物品的数据结构, merchant_product


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| pid | varchar(512) | no | | 产品id | |
| code | varchar(512) | no | | object_code, 课程编码/周边编码 | |
| name | varchar(512) | no | | 产品名字 | |
| type | tinyint | no | | 产品类型, 课程，周边，课程包 | |
| merchant_id | varchar(512) | no | | 渠道id | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

##### index
> unique index (code, merchant_id)
